name: "iguana"
glyph: {char: "l", colour: blue}
flags: [cold_blood]
xp_mult: 13
genus: giant_lizard
will: 10
attacks:
 - {type: bite, damage: 15}
hd: 3
hp_10x: 165
ac: 5
ev: 9
has_corpse: true
shout: hiss
intelligence: animal
habitat: amphibious
size: small
shape: quadruped
